/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
body {
	font-size: 18px;
}
/*h2,*/
.field-name-field-optional-header {
	font-size: 1.6rem;
}
.node-blog-post h2 {
    font-size: 2.6rem;
}
#block-views-news-block-1 h2.block-title {
    font-size: 3rem;
}

/* banner */
#block-delta-blocks-page-title {
    width: 50%;
    margin: 0 auto;
}
#region-blockgroup-page-banner .header-text {
    width: 45%;
}
.context-news #block-delta-blocks-page-title,
.context-news #region-blockgroup-page-banner .header-text {
    width: 90%;
}
h1#page-title {
	font-size: 4rem;
}
#region-blockgroup-page-banner {
    background: url('images/lw-logo.svg') center 100px no-repeat;
    background-size: 200px 150px;
    padding: 260px 0 100px 0;
}

/* Header */
#zone-header .grid-1 {
    width: 60px;
}
#zone-header .grid-10 {
    width: 910px;
}
#region-search {
    float: right !important;
}

/* Menus */
#region-menu {
    padding: 0;
    top: 0;
}
#block-superfish-1 {
    display: block;
    font-family: 'Quicksand', Helvetica, Arial, sans-serif;
    letter-spacing: 0.7px !important;
}
#block-superfish-2 {
    display: none;
}
ul.sf-main-menu li {
    font-weight: 300;
    padding: 18px 4px;
}
ul.sf-main-menu li.sf-depth-2 {
    padding: 24px 8px;
}
li.sf-depth-1 {
    border-top: 0 none;
}
.sf-main-menu li {
    float: left;
    padding-right: 0;
    padding-left: 2rem;
    text-transform: uppercase;
}
ul.sf-main-menu ul li a {
    line-height: 1.2;
    font-weight: 300;
}
.not-logged-in .menu-dropdown {
    display: block !important;
    position: fixed;
    z-index: 599;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 40px;
    background: rgba(255, 255, 255, 0.85);
    box-shadow: 0 0 5px 0px #909090;
}
.logged-in .menu-dropdown {
    display: block !important;
    position: fixed;
    z-index: 599;
    top: 65px;
    left: 0;
    width: 100% !important;
    height: 40px;
    background: rgba(255, 255, 255, 0.85);
    box-shadow: 0 0 5px 0px #909090;
}
ul.sf-main-menu li {
    font-size: 1rem;
    color: #666666;
	letter-spacing: 0.4px !important;
}
ul.sf-main-menu li ul li > span,
ul.sf-main-menu li ul li > a {
    font-size: 0.8rem;
}
ul.sf-main-menu li span:hover,
ul.sf-main-menu li a:hover,
ul.sf-main-menu li a.active,
ul.sf-main-menu li.sf-breadcrumb span.menuparent {
    font-weight: 600;
    text-decoration: none;
	letter-spacing: 0.01rem;
}
.sf-menu li.sfHover > ul {
	width: 130%;
	left: -55px;
}
li.active-trail.sf-depth-2 a.sf-depth-2,
#superfish-1 li.sf-depth-1.sf-breadcrumb {
    font-weight: 600;
}
.third-level-menu {
    width: 20%;
    position: absolute;
    left: 5rem;
    top: 4.5rem;
    background: rgba(255, 255, 255, 0.7);
    padding: 20px 10px 5px;
    text-transform: uppercase;
    line-height: 1.4;
    display: block;
    box-shadow: 0 0 5px 0px #909090;
    z-index: 101;
}
.third-level-menu h2.block-title {
    display: block;
    font-size: 0.8rem;
    font-weight: 600;
}
#region-content .third-level-menu ul.menu li:before {
    content: "- ";
}
#region-blockgroup-page-banner {
    z-index: 100;
}
#region-content .third-level-menu ul.menu li {
    margin-bottom: 1rem;
}
#region-content .third-level-menu ul.menu {
    padding: 0;
}
.third-level-menu ul.menu li.leaf {
    padding: 0.5rem 0 0 0.5rem;
    border-top: 0 none;
    text-align: left;
    text-transform: uppercase;
    letter-spacing: 0.08rem;
    font-size: 0.8rem;
}
.third-level-menu ul.menu li.leaf a:hover {
    text-decoration: none;
}

/* Secondary menu */
#zone-pre-header-wrapper {
    background-color: #686868;
}
#region-secondary-menu {
    float: right;
    overflow: hidden;
}
#block-menu-block-4 {
    display: block;
}
.menu-block-4 ul.menu {
    display: flex;
    float: right;
	font-weight: bold;
}
.menu-block-4 ul.menu > li#accredit-link a {
	color: #f79428;
}
.menu-block-4 ul.menu > li a {
    display: block;
    padding: 4px 12px;
    font-family: 'Quicksand', sans-serif;
    font-size: 0.85rem;
    color: white;
}
.menu-block-4 ul.menu > li a:hover {
	color: rgba(255, 218, 25, 1);
	text-decoration: none;
	
}

ul.sf-main-menu li > span, ul.sf-main-menu li > a {
    font-size: 0.9rem;
    color: #666666;
    letter-spacing: 0.1px !important;
}
ul.sf-main-menu li:first-child {
    padding-left: 15px !important;
}
ul.sf-main-menu li.sf-depth-2 a {
    font-size: 0.8rem;
}


#region-search {
	display: block;
}

/* Twitter feed */
.tweet-text {
    max-width: 80%;
}

/* Frontpage */
.front .content h2,
.front .field-name-field-optional-header {
    margin-top: 2rem;
    margin-bottom: 1rem;
    font-size: 2rem;
}
#block-views-news-block-1 .flexslider {
    padding-bottom: 0;
}
#block-views-news-block-1 {
    padding-bottom: 0;
}

/* News landing page */
.news-page .post-inner-left {
    width: 27%;
}
.news-page .post-inner-right {
    width: 73%;
}

/* Shop */
.shop-list .views-field-title {
	height: 2rem;
    font-size: 1rem;
}
.shop-list {
	width: 27%;
	margin: 30px;
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
}
.shop-item-image img {
	width: 100%;
	height: auto;
}
.uc-price {
	padding: 20px;
}

.media-text-feature .feature-content,
.download-with-text .download-text,
.field-name-field-introductory-text,
.node-highlighted-text,
.node-quotation .quote-content,
.node-additional-text,
.node-multiple-downloads .single-attachment,
#block-views-news-block-1 {
	padding: 2rem;
}
.node-multiple-downloads .single-attachment a h2 {
	font-size: 1.6rem;
	height: 6rem;
	margin: 0 0 4rem 0;
}
.file-icon {
	left: 2rem;
	bottom: 2rem;
	top: auto;
}

/* CTA page */
.field-name-field-circle,
.field-name-field-circle-2,
.field-name-field-circle-3 {
    width: 300px;
    height: 300px;
}
#stat_1 {
    padding: 5.6rem 3rem;
}
.webform-block .block-inner {
	width: 80%;
	margin: 0 auto;
}
.webform-block .form-item, 
.webform-block .form-actions {
    margin-top: 1.2em;
    margin-bottom: 1.3em;
}

/* Principle Partners Page */
.view-principal-partners .views-row {
    min-height: 47rem;
}

/* Footer menu */
#block-menu-menu-footer-menu,
#block-menu-menu-footer-second {
    font-size: 1.6rem;
}